/*======================Reset=======================*/
html,div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,  
pre, form,body, fieldset, th, img, textarea, div,a {border:0 none;margin:0;padding:0;outline: 0;text-align:left; }
ul,ol,li{list-style-type:none;}
a {color:#060000;text-decoration:none; outline:none;/*FF标准去虚线框*/}
a {star:expression(this.onFocus=this.blur()); /* for Ie*去虚线框*/ }
/*a{color:#4B4B4B;text-decoration:none;}*/
a:hover{color:#004080;}
:focus {outline: none;}
body {font-size:12px; font-family:"宋体"; color:#4B4B4B; background:url(../images/bodybg.jpg) repeat-x top center;}
div{ float:left;}
p{ line-height:22px;}

/*=======================翻页样式===========================*/
.pager{text-align:center; height:40px; line-height:40px;}
.pager a{color:#000000;background-color:#FFFFFF;text-decoration:none;border:#dedede solid 1px;padding:5px;margin-right:3px;font-size:12px;}
.pager a:hover{color:#FFFFFF;background-color:#0080FF;}
.pager .cpb {color:#fff;background-color:#0080FF;text-decoration:none;border:#dedede solid 1px;padding:5px;margin-right:3px;}


/*=======================首页样式===========================*/
#container{ width:1000px;float:none; margin:0 auto;}
.gsnewstou{ width:990px; height:36px; background:url(../images/hnbg.jpg) repeat-x; padding:0px 10px 0px 0px;}
.gsnewstc{width:649px;  padding-left:20px; padding-top:5px;}
.jiestoul{width:123px; height:30px; background:url(../images/jtou.gif) no-repeat; padding-top:6px; padding-left:10px;}
.jiestoul p{ background:url(../images/best_news.gif) left center no-repeat;color:#004080; padding-left:35px; font-family:"黑体"; font-size:14px; font-weight:bold;}
.gsnewstri{width:45px; height:24px; padding-top:10px; padding-left:40px;}

/*头部*/
#header{ width:1000px; height:89px;}
#headerle{ width:734px; height:89px;}
#headerri{ width:266px; height:79px; background: url(../images/tel.jpg) no-repeat; padding-top:10px;}

/*导航*/
#nav{ width:1000px; height:35px;}
#menu{ width:1000px; height:35px;}
#menu ul li{width:109px;height:35px; line-height:35px; text-align:center;float:left; position:relative;_margin-top:-2px; z-index:99}
#menu ul li.last{ background:none;}
#menu ul li a{font-size:14px; font-weight:bold;color:#FFFFFF;}
#menu ul li a:hover{ color: #000; background:url(../images/hoveree.jpg) no-repeat; width:109px; height:35px; display:block; text-align:center;}
#menu ul li div{ display:none;position:absolute;top:35px;left:0px;z-index:99;background-color:#FFFFFF; width:109px;}
#menu ul li div ul li{ position:static; width:100%;height:31px;line-height:0px;text-align:center; float:none; background:none;_margin-top:0px;}
#menu ul li div ul li a{ display:block;width:100%;height:30px; line-height:30px; background:url(../images/mlibg01.jpg) repeat-x;text-align:center; margin-bottom:1px; font-size:12px;}
#menu ul li div ul li a:hover{  background:url(../images/mlibg.jpg) repeat-x;}

/*大图幻灯*/
#banner{ width:994px; height:318px; margin-top:9px; border:3px solid #FFFFFF; z-index:-1;}


#iproduct{ width:750px; padding:15px 0px 0px 15px;}
#iproductc{ width:728px;border:1px #e2e2e2 solid; padding:10px;}
#iproductc p span{ float:right;}
#iproductc p a:hover{ color:#c8c8c8;}
.weizig { color:#25628f;font-size:14px; font-weight:bold;}
.weizige { color:#c8c8c8;font-size:13px;font-family:Arial, Helvetica, sans-serif;}
.rollBox{ padding-top:10px;}
.rollBox .Cont{width:676px;height:130px;overflow:hidden;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:126px; height:130px;text-align:center;padding-left:19px; padding-right:19px;}
.rollBox .Cont .pic img{display:block;border:1px solid #CCCCCC;width:148px; height:104px;}
.rollBox .Cont .pic a{line-height:28px; text-align:center;}
.rollBox .Cont .pic a:hover img{ padding:0px; border:1px solid #0076b4;}
.img1,.img2{width:26px;height:45px;display:block;}
.img1{background:url(../images/left.jpg) center center no-repeat;}
.img2{background:url(../images/right.jpg) center center no-repeat;}
.next{width:26px; height:45px;padding-top:28px; padding-bottom:57px;}
.prev{width:26px; height:45px;padding-top:28px; padding-bottom:57px;}

#center{ width:1000px;margin-top:15px;}
#ileft{ width:235px;}
#iright{ width:765px;}

/*产品分类*/
.profenlei{ width:235px;}
.profenleitou{ width:200px; background: url(../images/fenle.jpg) no-repeat; height:26px; padding:3px 0px 0px 35px;}
.weizi { color:#FFFFFF;font-size:14px; font-weight:bold;}
.profenleibot{ width:213px; height:450px; border:1px #e2e2e2 solid; padding:10px;}
.profenleibot ul{ padding:0px 0px 0px 0px; }
.profenleibot ul li{ padding-left:20px;line-height:25px; background:url(../images/icon_01.jpg) left center no-repeat;font-size:13px; list-style:none;}

.search{ width:233px;border:1px #e2e2e2 solid; background:url(../images/searchbg.jpg) repeat-x; height:53px; margin-top:15px; margin-bottom:15px; padding-top:5px;}
.search p{color:#5a5a5a;font-size:13px; padding-left:10px;font-weight:bold; margin-bottom:3px;}
.search p span{color:#ac0404;font-size:14px; text-align:center; font-family:Arial, Helvetica, sans-serif; margin-right:3px;}

.icontact{ width:222px; background:url(../images/conbg.jpg) right bottom no-repeat; padding-top:10px; padding-left:10px;}
.icontact p{color:#000000;font-size:12px;}

/*关于我们*/
.partner{width:485px; height:205px; padding:0px 15px;}
.partnerc{width:465px; height:195px;background:url(../images/about.jpg) no-repeat; padding:5px 10px;}
.partnerc p span{ float:right;}
.partnerc p a:hover{ color:c8c8c8;}
.aboutuszi{ width:459px; font-size:12px; line-height:22px; padding-top:15px; color:#000}
.aboutuszi img {float:left; width:162px; height:138px; padding-right:15px;}
#inew{ width:750px; padding-left:15px; padding-top:15px;}
.inews{width:366px; height:205px; padding:0px 0px;}
.inewsc{width:346px; height:185px;background:url(../images/newbg.jpg) no-repeat; padding:10px 10px;}
.inewsc p span{ float:right;}
.inewsc p a:hover{ color:#c8c8c8;}
/*=======================新闻列表=======================*/
.newsul li{line-height:25px; background: url(../images/icon_02.jpg) no-repeat left center;padding-left:15px;}
.newsul li span{ float:right; padding-left:20px;}


/*联系我们*/
.contactus{width:250px; height:205px;}
.contactusc{width:230px; height:185px; background:url(../images/contxi.jpg) no-repeat; padding:10px; color:#000}

/*友情*/
#link{ width:978px; border:1px solid #dddddd; padding:10px;}
#linkleft{ width:75px; color:#1766a1; font-weight:bold; text-align:center; padding-top:10px; font-size:14px;}
#linkright{ width:903px; }
#linkright ul{ }
#linkright li{ width:104px; height:37px; float:left; padding:0px 8px 0px 8px;}
#linkright li a img{ width:100px; height:33px;padding:1px; border:1px solid #dddbdc;}
#linkright li a:hover img{ border:1px solid #bae1f9;}

/*底部*/
#bottom{ width:100%; height:27px; background:url(../images/bottombg.jpg) repeat-x center top;text-align:center; margin-top:20px; padding-top:5px;}
#bottom p{ line-height:24px; text-align:center;}


/*=======================内页样式===========================*/
#lytou{ width:1000px; border-bottom:1px solid #FFFFFF;}
#lyhea{ width:999px; background:#FFFFFF;border-right:1px solid #dddbdc;}
#right{ width:764px;}


/*人才招聘 联系我们*/
.zhaopin,.lianxi{ width:200px; height:65px; margin-bottom:15px;}

.lynewsul li{line-height:35px; font-size:13px;height:35px;background: url(../images/icon_04.jpg) no-repeat left center; border-bottom:1px dotted #c8c8c8; padding-left:15px;}
.lynewsul li span{ float:right; padding-left:20px; font-family:Arial, Helvetica, sans-serif;}
.lynewsul li:hover{ background:#f2f2f2 url(../images/icon_04.jpg) no-repeat left center; display:block;}
/*内页右边*/
.currentaddress{ width:720px; background:url(../images/lycubg.jpg) repeat-x; height:45px;padding-right:24px; padding-left:20px; }
.currentaddress p{line-height:45px; height:45px; border-bottom:1px solid #C8C8C8; background:url(../images/icon_03.jpg) no-repeat left center; font-size:14px;  font-weight:bold; padding-left:25px;}
.currentaddress p span{ float:right;color:#4B4B4B; font-size:12px; font-weight:normal; text-align:right;background:url(../images/icon_05.jpg) no-repeat left center; padding-left:20px;}

.neiyemain{ width:720px; padding:20px 24px 20px 20px;}




/*产品列表*/
.pro_list{width:720px;}
.pro_list li{ float:left;height:188x; width:204px;padding-left:21px; padding-right:15px; margin-bottom:20px;}
.pro_list li a img{ width:200px; height:160px;padding:1px; border:1px solid #cbcbcb;}
.pro_list li span{ height:40px; width:204px; line-height:18px; text-align:center; display:block;overflow:hidden;}
.pro_list li a:hover img{ padding:0px; border:2px solid #FF0000;}

/*产品列表*/
.lypro_list{width:720px;}
.lypro_list li{ float:left;width:360px;}
.lypro_list li a{ line-height:25px; font-size:13px; color:#333}
.lypro_list li a:hover{ line-height:25px; font-size:13px; color:#F00;}
.lymingqipro{width:715x; border-bottom:1px dashed #dcdcdc; padding-bottom:15px; padding-left:5px; padding-top:25px;}
.mingqibotpro{width:210px;}
.mingqibotprol a img{ width:200px; height:137px;padding:1px; border:1px solid #cbcbcb;}
.mingqibotprol a:hover img{ padding:1px; border:1px solid #FF0000;}
.mingqibotpror{width:490px; padding-left:15px; height:140px;}
.mingqibotpror h1{line-height:25px;font-size:14px;}
.mingqibotpror p{line-height:25px;font-size:12px;color:#4a4a4a; }
.mingqibotpror p a{font-size:12px;color:#4a4a4a; } 
.mingqibotpror p a:hover{font-size:12px; color:#FF0000;} 

/*分页*/
.pager3div{ width:720px; height:40px; line-height:40px; margin-top:20px;}
.pager3div span{ float:right;}

/*=======================文章最终页页面样式===========================*/
.articletitle{ width:720px;margin-bottom:20px; font-size:15px; font-weight:bold; line-height:25px; text-align:center;}
.articlefutitle{ width:718px;margin-bottom:20px; border:1px dotted #BCBCBC; text-align:center; height:30px; line-height:30px;}
.artitlecontent{ width:720px;}
.artitlecontent p{ text-indent:24px; font-size:14px; line-height:28px;}

/*=======================产品最终页页面样式===========================*/
.prodetails{ width:660px; padding:0px 30px;}
.proimg{ position:relative; width:280px; height:224px; padding:2px; border:2px solid #C8EDFF; margin-right:30px;}
.proimgleft{ width:340px; height:171px; padding:20px 0px; }
.proxx{ width:720px; padding:10px 0px 10px 0px;}
.proxx h1{ width:700px; background:url(../images/icon_01.jpg) no-repeat left center; font-size:14px; padding-left:20px; border-bottom:1px solid #9bc5ef; height:30px; line-height:30px; margin-bottom:10px; margin-top:10px; color:#0261a5}
.proxx p{line-height:25px; text-indent:24px;}


/*=======================在线留言页面样式===========================*/
.onlinemessage{width:700px; padding:10px; background:url(../images/mes.jpg) no-repeat right bottom;}
#regonlinetab td{ padding-top:10px; padding-bottom:10px;}
.input{border:1px #ddd solid;height:18px;line-height:20px;padding:0px 3px;color:#555;}
.textarea{border:1px #ddd solid;font-size:12px;padding:3px;}
.xinghao{ color:#FF0000;}
.online_contact {
	position:fixed;
	_position:absolute;
	right:0px;
	top:200px;
	width:45px;
	height:110px;
}

.product-cont-btm{ width:346px; height:185px;}
.product-cont2-title{width:346px;height:26px;background:url(../images/line.jpg) no-repeat left 21px; margin-bottom:5px;}
.product-cont2-title span.more{ display:block;float:right; padding-top:0px;}
.product-cont2-title li{width:73px;height:26px;text-align:center;float:left; margin-right:10px;font-size:14px; font-weight:bold; }
.product-cont2-title li a{display:block;width:73px;height:22px; text-align:center; line-height:22px; padding-bottom:3px;color:#FFFFFF; background:url(../images/indexnewslink.jpg) no-repeat center top; cursor:pointer;}
.product-cont2-title li a:hover,.product-cont2-title li a.act{background:url(../images/indexnewshover.jpg) no-repeat center top; font-size:14px; font-weight:bold; color:#FFFFFF;}
.product-cont2-title li a:hover,.product-cont2-title li a.on_act{background:url(../images/indexnewshover.jpg) no-repeat center top; font-size:14px; font-weight:bold; color:#FFFFFF;}
.product-cont2-text{width:346px;}
.product-cont2-text ul li{height:24px; line-height:24px; background:url(../images/icon_02.jpg) no-repeat left center; padding-left:15px;}
.product-cont2-text ul li span{ float:right; padding-left:20px;}
.none { display: none; }
.open { display: block; }

#MainPromotionBanner{
	width:994px;
	height:318px;
	background:#1469bc;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 318px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width: 994px;
	height: 318px;
}
#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width: 994px;
	height: 318px;	
}
#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 280px; 
	right: 0px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #74a8ed;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 6px;
	background: url(../images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(../images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 1.4em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0 6px; 
}

#linkrku{ width:903px; }
#linkrweizi{ width:903px;margin-top:15px;}
#linkrweizi ul { }
#linkrweizi li{ height:25px; line-height:25px; width:130px; float:left; padding:0px 8px 0px 8px;}

.messagewen{ width:688px; padding:10px 10px 10px 10px; margin-left:10px;border:#013d74 1px dashed; margin-top:15px;}
.wen{ width:688px;line-height:25px;}
.wen h2 { font-size:14px; padding-left:20px;color:#000;background:url(../images/icon_05.jpg) no-repeat left center;}
.wen p{ color:#333333; font-size:12px;}
.wenxiang{ width:688px;line-height:25px; background:#F9F9F9;}
.wenxiang p{ color:#333333; font-size:12px;}
.yangben{width:700px; padding:10px; background:url(../images/l3.jpg) no-repeat right bottom;}

/*首页新闻改*/
#ignews{ width:1000px;margin-top:15px;}
.ign_01{ width:215px; height:188px; background:url(../images/inews.jpg) no-repeat; padding:5px 10px;}
.ign_01 p span{ float:right; font-size:10px; color:#0157ae; font-family:"微软雅黑";}
.ign_01 p a:hover{ color:#004080;}
.ign_01 p a{ color:#0157ae; font-weight:normal;}


/*首页产品改*/
.igpro{width:728px;}
.igpro li{ float:left;width:134px;padding:25px 5px 25px 5px; height:135px;_padding:10px 4px 10px 4px;}
.igpro li a img{ width:130px; height:104px;padding:1px; border:1px solid #cbcbcb;}
.igpro li span{ height:25px; width:137px; line-height:18px; text-align:center; display:block;overflow:hidden;}
.igpro li span a:hover{color:red;}
.igpro li a:hover img{ padding:1px; border:1px solid #0076b4;}
/*.igpro li a:hover img{ padding:1px; border:1px solid #ff0000;}*/


/*相关产品改*/
.lypro_xg{width:720px;}
.lypro_xg li{ float:left;width:164px;padding:10px 8px 10px 8px; height:135px;_padding:10px 6px 10px 6px;}
.lypro_xg li a img{ width:160px; height:110px;padding:1px; border:1px solid #cbcbcb;}
.lypro_xg li span{ height:25px; width:164px; line-height:25px; text-align:center; display:block;overflow:hidden;}
.lypro_xg li a:hover img{ padding:1px; border:1px solid #0076b4;}


/*下载改*/
#down{ width:720px;}
#down table th{ padding:10px;font-weight:bold; background-color:#0b508e; text-align:center; font-size:15px; color:#fff;}
#down table td{ padding:0px; font-size:13px; height:35px; line-height:35px;}
#down .tl{ text-align:left;line-height:22px;}
#down .tc{ text-align:center;}
#down .tb{ text-align:center;background:url(../images/down.jpg) no-repeat right center;padding-right:25px;}

.wznewsul { width:720px;}
.wznewsul li{line-height:25px; background: url(../images/icon_02.jpg) no-repeat left center;padding-left:15px; width:200px; margin:0px 10px;float:left;}


#down h2 { font-size:14px; line-height:22px; color:#0071ad; margin-bottom:10px;}
#down h1 { font-size:14px;  border-bottom:1px solid #9bc5ef;line-height:22px; color:#056eca;}
#down h1 span{ float:right;}
#down .doc{ background:url(../images/indexnewslink.jpg) no-repeat; width:73px; height:22px; display:block; text-align:center; color:#FFF; margin:0px 5px;}
#down p{ font-size:12px; line-height:28px;}
#down .red{ color:#F00;}
.downul { width:700px; padding:10px;}
.downul li{ height:25px; line-height:25px;}
.downul li a:hover{ color:#F00;}
.downul li span{ float:right; margin:0px 15px;}

.updown{ width:720px; border-top:1px solid #ddd; padding-top:10px; margin-top:35px;}
.updown ul{}
.updown ul li{line-height:22px; width:360px; list-style:none; font-size:12px; float:left;}
.updown ul li a{color:#4d4b43;}
.updown ul li a:hover{color:#014639; text-decoration:underline;}


.List_page{text-align:center;margin-bottom:10px; display:block; clear:both; margin-top:10px; padding:10px 0px;}
.List_page a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #ccc;color:#A0A0A0;}
.List_page span{background:#ccc;color:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #ccc;}


.list_photo{margin:0;padding:0;width:628px;overflow:hidden; padding-left:20px;}
.list_photo dt{width:139px;height:130px;float:left;text-align:center;padding:0 9px;margin:0 0 15px 0;overflow:hidden;}
.list_photo dt img{border:1px solid #CEEDC0;padding:2px;}
.list_photo dt div{padding:6px 0;width:126px;margin:-4px 0 10px 7px;*margin:0 0 10px 0;color:#50B20E; text-align:center}
.list_photo a{color:#333;}
.list_photo a:hover{color:#f60;}